Security Portal

Intrusion Prevention Service

Signature Version: 4.818


WEB Cross-site Scripting -10
Threat Level: High
Release Date: 2013/9/27
Category: Web Attacks
Signature ID: 1058037
Included In: Full
Affected OS: Windows, Linux, FreeBSD, Solaris
Description: Cross-site scripting (XSS) is a type of computer security vulnerability typically found in Web applications that enables attackers to inject client-side script into Web pages viewed by other users.
Impact: Cross-site scripting
Recommendation: Update vendor's patch.
False Positive: None
False Negative: None
Additional Information (Links open in new window):
Reference(s): CVE-2005-3388; CVE-2007-1499

Search the Threat Database
Enter Rule ID or Name